<h2 mat-dialog-title>More Site Contacts</h2>
<mat-divider></mat-divider>
<div mat-dialog-content>
  <div *ngFor="let contact of data" class="contacts">
    <li>
      <span style="font-weight: bold;">Contact Name: </span> {{contact.lastName}}, {{contact.firstName}}
      <span fxFlex="auto"></span>
      <span style="font-weight: bold;">Phone Number: </span> {{contact.phone}}
    </li>
  </div>
</div>
<mat-divider></mat-divider>
<div mat-dialog-actions>
  <span class="bottom-button" style="width: 300px;" fxFlex="wrap" fxLayoutGap="10px" fxLayoutAlign="end">
    <button type="button" mat-raised-button color="primary" (click)="CloseDialog()">OK</button>
  </span>

</div>